.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.529667px;}
.ls1a{letter-spacing:-0.610054px;}
.lsc{letter-spacing:-0.610027px;}
.ls16{letter-spacing:-0.486843px;}
.ls17{letter-spacing:-0.412836px;}
.ls5{letter-spacing:-0.412818px;}
.ls15{letter-spacing:-0.284025px;}
.lsb{letter-spacing:-0.284012px;}
.ls7{letter-spacing:-0.283612px;}
.ls12{letter-spacing:-0.135212px;}
.ls8{letter-spacing:-0.135206px;}
.ls14{letter-spacing:-0.128811px;}
.ls4{letter-spacing:-0.128806px;}
.ls10{letter-spacing:-0.086808px;}
.ls9{letter-spacing:-0.086804px;}
.ls2{letter-spacing:-0.086404px;}
.lsd{letter-spacing:-0.012401px;}
.ls1d{letter-spacing:-0.006001px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.068003px;}
.ls11{letter-spacing:0.068006px;}
.ls3{letter-spacing:0.068403px;}
.ls13{letter-spacing:0.068406px;}
.ls1b{letter-spacing:0.190817px;}
.lsa{letter-spacing:0.197209px;}
.ls19{letter-spacing:0.197217px;}
.lse{letter-spacing:0.352015px;}
.ls6{letter-spacing:0.420018px;}
.ls18{letter-spacing:0.420437px;}
.ls1c{letter-spacing:0.549248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.332517px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.008001px;}
.wsf{word-spacing:0.062005px;}
.ws1{word-spacing:0.064403px;}
.ws8{word-spacing:0.068406px;}
.ws7{word-spacing:0.110410px;}
.ws11{word-spacing:26.040691px;}
.ws6{word-spacing:103.472153px;}
.ws2{word-spacing:117.075951px;}
.wsa{word-spacing:117.081102px;}
.ws5{word-spacing:126.076747px;}
.wse{word-spacing:126.082295px;}
.wsd{word-spacing:126.086695px;}
.ws4{word-spacing:132.810243px;}
.wsc{word-spacing:132.816087px;}
.ws3{word-spacing:143.871930px;}
.wsb{word-spacing:143.878260px;}
._2{margin-left:-1.318734px;}
._0{width:1.152051px;}
._3{width:2.936469px;}
._1{width:42.818844px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.162661px;}
.fs3{font-size:32.161415px;}
.fs4{font-size:32.162830px;}
.fs9{font-size:32.164245px;}
.fs1{font-size:36.001584px;}
.fs7{font-size:36.003168px;}
.fs2{font-size:39.841753px;}
.fs8{font-size:39.843506px;}
.fs6{font-size:44.161943px;}
.fs5{font-size:44.163886px;}
.fs0{font-size:48.000000px;}
.fsb{font-size:80.167054px;}
.fsc{font-size:80.170582px;}
.y0{bottom:0.000000px;}
.y36{bottom:0.000091px;}
.y30{bottom:1.875573px;}
.y3a{bottom:1.885339px;}
.y11{bottom:2.063014px;}
.y2c{bottom:2.063418px;}
.y2e{bottom:3.000106px;}
.y3{bottom:3.375477px;}
.y1d{bottom:3.376407px;}
.y13{bottom:3.752718px;}
.y15{bottom:3.940177px;}
.y35{bottom:5.624024px;}
.y34{bottom:20.057145px;}
.y33{bottom:34.492141px;}
.y32{bottom:46.864994px;}
.y31{bottom:53.051421px;}
.y2d{bottom:64.488812px;}
.y2f{bottom:71.800043px;}
.y10{bottom:122.785794px;}
.y2b{bottom:122.791197px;}
.ye{bottom:139.273458px;}
.yf{bottom:139.276739px;}
.y29{bottom:139.280211px;}
.y2a{bottom:139.283336px;}
.yd{bottom:153.707819px;}
.y28{bottom:153.715207px;}
.yb{bottom:167.954720px;}
.yc{bottom:167.956907px;}
.y26{bottom:167.962423px;}
.y25{bottom:167.962735px;}
.y27{bottom:167.964766px;}
.ya{bottom:182.389081px;}
.y24{bottom:182.397731px;}
.y8{bottom:196.823442px;}
.y9{bottom:196.824535px;}
.y22{bottom:196.832727px;}
.y23{bottom:196.833820px;}
.y6{bottom:211.070343px;}
.y7{bottom:211.070812px;}
.y20{bottom:211.080255px;}
.y21{bottom:211.080724px;}
.y5{bottom:225.504703px;}
.y1f{bottom:225.515251px;}
.y4{bottom:240.313358px;}
.y1e{bottom:240.324556px;}
.y2{bottom:254.745882px;}
.y1c{bottom:254.757091px;}
.y1b{bottom:346.223760px;}
.y1a{bottom:366.465764px;}
.y19{bottom:384.461850px;}
.y18{bottom:402.457935px;}
.y17{bottom:420.454021px;}
.y16{bottom:438.450107px;}
.y14{bottom:452.714036px;}
.y12{bottom:452.901495px;}
.y3b{bottom:513.079892px;}
.y39{bottom:1003.888336px;}
.y1{bottom:1107.789525px;}
.y38{bottom:1124.388056px;}
.y37{bottom:1160.381811px;}
.h1{height:0.000000px;}
.h13{height:6.936297px;}
.h15{height:11.622984px;}
.h5{height:13.684524px;}
.h10{height:13.685126px;}
.h12{height:14.247528px;}
.h14{height:14.980857px;}
.h2{height:16.120784px;}
.hd{height:16.121494px;}
.h7{height:19.495760px;}
.h9{height:19.683219px;}
.hf{height:23.125075px;}
.h4{height:23.895931px;}
.h6{height:23.896983px;}
.h11{height:23.898034px;}
.h3{height:26.749177px;}
.he{height:26.750354px;}
.hb{height:29.602422px;}
.h17{height:30.744666px;}
.h8{height:32.725440px;}
.hc{height:32.812324px;}
.ha{height:32.813767px;}
.h16{height:59.564121px;}
.h18{height:59.566742px;}
.h0{height:1237.176471px;}
.wc{width:3.561882px;}
.w5{width:5.811236px;}
.wb{width:5.811492px;}
.w10{width:6.748829px;}
.w9{width:6.936297px;}
.w8{width:7.873288px;}
.w2{width:8.060392px;}
.w6{width:9.747880px;}
.w13{width:17.996878px;}
.wa{width:29.994796px;}
.wf{width:39.555638px;}
.w11{width:84.922767px;}
.we{width:87.547311px;}
.w4{width:92.418149px;}
.w12{width:93.921206px;}
.w3{width:98.791013px;}
.wd{width:167.408456px;}
.w7{width:207.705575px;}
.w1{width:216.318431px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:53.423068px;}
.x10{left:72.171542px;}
.x2b{left:95.604195px;}
.x15{left:98.656165px;}
.x16{left:102.164035px;}
.x9{left:109.662899px;}
.x11{left:111.026363px;}
.x12{left:115.337959px;}
.x13{left:117.960629px;}
.x17{left:119.972127px;}
.x18{left:156.954176px;}
.xe{left:163.276238px;}
.x14{left:170.586954px;}
.x19{left:177.558571px;}
.x1a{left:181.081852px;}
.xa{left:202.081048px;}
.xb{left:207.892284px;}
.x1b{left:215.800530px;}
.xc{left:222.130594px;}
.x1c{left:305.946922px;}
.x26{left:330.497453px;}
.x1d{left:335.941718px;}
.x1e{left:341.565742px;}
.x1f{left:345.127624px;}
.xf{left:370.981813px;}
.x25{left:399.855309px;}
.x27{left:428.550651px;}
.x23{left:438.283181px;}
.x24{left:470.900116px;}
.x4{left:507.994982px;}
.x20{left:512.536081px;}
.x5{left:546.847781px;}
.x6{left:551.159187px;}
.x7{left:553.783460px;}
.x28{left:559.570264px;}
.x8{left:562.593888px;}
.x2{left:594.781961px;}
.x21{left:600.083392px;}
.x22{left:639.639030px;}
.x29{left:784.551389px;}
.x3{left:811.100392px;}
.x1{left:815.378024px;}
.x2a{left:878.472595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.305657pt;}
.ls1a{letter-spacing:-0.520715pt;}
.lsc{letter-spacing:-0.520692pt;}
.ls16{letter-spacing:-0.415548pt;}
.ls17{letter-spacing:-0.352379pt;}
.ls5{letter-spacing:-0.352364pt;}
.ls15{letter-spacing:-0.242431pt;}
.lsb{letter-spacing:-0.242421pt;}
.ls7{letter-spacing:-0.242079pt;}
.ls12{letter-spacing:-0.115411pt;}
.ls8{letter-spacing:-0.115406pt;}
.ls14{letter-spacing:-0.109948pt;}
.ls4{letter-spacing:-0.109943pt;}
.ls10{letter-spacing:-0.074095pt;}
.ls9{letter-spacing:-0.074092pt;}
.ls2{letter-spacing:-0.073751pt;}
.lsd{letter-spacing:-0.010585pt;}
.ls1d{letter-spacing:-0.005122pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.058044pt;}
.ls11{letter-spacing:0.058047pt;}
.ls3{letter-spacing:0.058386pt;}
.ls13{letter-spacing:0.058388pt;}
.ls1b{letter-spacing:0.162873pt;}
.lsa{letter-spacing:0.168329pt;}
.ls19{letter-spacing:0.168336pt;}
.lse{letter-spacing:0.300465pt;}
.ls6{letter-spacing:0.358509pt;}
.ls18{letter-spacing:0.358867pt;}
.ls1c{letter-spacing:0.468814pt;}
.ws10{word-spacing:-1.137379pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.006829pt;}
.wsf{word-spacing:0.052925pt;}
.ws1{word-spacing:0.054971pt;}
.ws8{word-spacing:0.058388pt;}
.ws7{word-spacing:0.094241pt;}
.ws11{word-spacing:22.227201pt;}
.ws6{word-spacing:88.319327pt;}
.ws2{word-spacing:99.930937pt;}
.wsa{word-spacing:99.935334pt;}
.ws5{word-spacing:107.613625pt;}
.wse{word-spacing:107.618360pt;}
.wsd{word-spacing:107.622116pt;}
.ws4{word-spacing:113.361045pt;}
.wsc{word-spacing:113.366032pt;}
.ws3{word-spacing:122.802819pt;}
.wsb{word-spacing:122.808222pt;}
._2{margin-left:-1.125614pt;}
._0{width:0.983340pt;}
._3{width:2.506442pt;}
._1{width:36.548302pt;}
.fsa{font-size:17.209970pt;}
.fs3{font-size:27.451584pt;}
.fs4{font-size:27.452792pt;}
.fs9{font-size:27.454000pt;}
.fs1{font-size:30.729386pt;}
.fs7{font-size:30.730738pt;}
.fs2{font-size:34.007187pt;}
.fs8{font-size:34.008683pt;}
.fs6{font-size:37.694713pt;}
.fs5{font-size:37.696371pt;}
.fs0{font-size:40.970711pt;}
.fsb{font-size:68.427109pt;}
.fsc{font-size:68.430120pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:0.000078pt;}
.y30{bottom:1.600908pt;}
.y3a{bottom:1.609243pt;}
.y11{bottom:1.760899pt;}
.y2c{bottom:1.761243pt;}
.y2e{bottom:2.560760pt;}
.y3{bottom:2.881160pt;}
.y1d{bottom:2.881954pt;}
.y13{bottom:3.203156pt;}
.y15{bottom:3.363163pt;}
.y35{bottom:4.800422pt;}
.y34{bottom:17.119906pt;}
.y33{bottom:29.440991pt;}
.y32{bottom:40.001920pt;}
.y31{bottom:45.282385pt;}
.y2d{bottom:55.044844pt;}
.y2f{bottom:61.285393pt;}
.y10{bottom:104.804611pt;}
.y2b{bottom:104.809223pt;}
.ye{bottom:118.877764pt;}
.yf{bottom:118.880564pt;}
.y29{bottom:118.883528pt;}
.y2a{bottom:118.886195pt;}
.yd{bottom:131.198306pt;}
.y28{bottom:131.204612pt;}
.yb{bottom:143.358841pt;}
.yc{bottom:143.360708pt;}
.y26{bottom:143.365415pt;}
.y25{bottom:143.365682pt;}
.y27{bottom:143.367415pt;}
.ya{bottom:155.679383pt;}
.y24{bottom:155.686766pt;}
.y8{bottom:167.999925pt;}
.y9{bottom:168.000858pt;}
.y22{bottom:168.007850pt;}
.y23{bottom:168.008784pt;}
.y6{bottom:180.160460pt;}
.y7{bottom:180.160860pt;}
.y20{bottom:180.168920pt;}
.y21{bottom:180.169321pt;}
.y5{bottom:192.481002pt;}
.y1f{bottom:192.490005pt;}
.y4{bottom:205.121025pt;}
.y1e{bottom:205.130584pt;}
.y2{bottom:217.440000pt;}
.y1c{bottom:217.449567pt;}
.y1b{bottom:295.521536pt;}
.y1a{bottom:312.799229pt;}
.y19{bottom:328.159905pt;}
.y18{bottom:343.520581pt;}
.y17{bottom:358.881257pt;}
.y16{bottom:374.241933pt;}
.y14{bottom:386.417002pt;}
.y12{bottom:386.577009pt;}
.y3b{bottom:437.942670pt;}
.y39{bottom:856.875400pt;}
.y1{bottom:945.560933pt;}
.y38{bottom:959.728717pt;}
.y37{bottom:990.451421pt;}
.h1{height:0.000000pt;}
.h13{height:5.920521pt;}
.h15{height:9.920873pt;}
.h5{height:11.680514pt;}
.h10{height:11.681028pt;}
.h12{height:12.161070pt;}
.h14{height:12.787008pt;}
.h2{height:13.760000pt;}
.hd{height:13.760605pt;}
.h7{height:16.640732pt;}
.h9{height:16.800739pt;}
.hf{height:19.738558pt;}
.h4{height:20.396527pt;}
.h6{height:20.397425pt;}
.h11{height:20.398322pt;}
.h3{height:22.831933pt;}
.he{height:22.832938pt;}
.hb{height:25.267340pt;}
.h17{height:26.242309pt;}
.h8{height:27.933011pt;}
.hc{height:28.007172pt;}
.ha{height:28.008404pt;}
.h16{height:50.841342pt;}
.h18{height:50.843579pt;}
.h0{height:1056.000000pt;}
.wc{width:3.040268pt;}
.w5{width:4.960218pt;}
.wb{width:4.960436pt;}
.w10{width:5.760507pt;}
.w9{width:5.920521pt;}
.w8{width:6.720296pt;}
.w2{width:6.880000pt;}
.w6{width:8.320366pt;}
.w13{width:15.361352pt;}
.wa{width:25.602253pt;}
.wf{width:33.762971pt;}
.w11{width:72.486378pt;}
.we{width:74.726576pt;}
.w4{width:78.884111pt;}
.w12{width:80.167054pt;}
.w3{width:84.323710pt;}
.wd{width:142.892574pt;}
.w7{width:177.288440pt;}
.w1{width:184.640000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:45.599606pt;}
.x10{left:61.602487pt;}
.x2b{left:81.603581pt;}
.x15{left:84.208610pt;}
.x16{left:87.202775pt;}
.x9{left:93.603478pt;}
.x11{left:94.767272pt;}
.x12{left:98.447463pt;}
.x13{left:100.686060pt;}
.x17{left:102.402987pt;}
.x18{left:133.969255pt;}
.xe{left:139.365492pt;}
.x14{left:145.605601pt;}
.x19{left:151.556269pt;}
.x1a{left:154.563589pt;}
.xa{left:172.487589pt;}
.xb{left:177.447807pt;}
.x1b{left:184.197942pt;}
.xc{left:189.601009pt;}
.x1c{left:261.142979pt;}
.x26{left:282.098245pt;}
.x1d{left:286.745232pt;}
.x1e{left:291.545654pt;}
.x1f{left:294.585922pt;}
.xf{left:316.653932pt;}
.x25{left:341.299092pt;}
.x27{left:365.792188pt;}
.x23{left:374.099452pt;}
.x24{left:401.939848pt;}
.x4{left:433.602411pt;}
.x20{left:437.478496pt;}
.x5{left:466.765470pt;}
.x6{left:470.445499pt;}
.x7{left:472.685464pt;}
.x28{left:477.624828pt;}
.x8{left:480.205661pt;}
.x2{left:507.680000pt;}
.x21{left:512.205071pt;}
.x22{left:545.968042pt;}
.x29{left:669.658926pt;}
.x3{left:692.320000pt;}
.x1{left:695.971200pt;}
.x2a{left:749.825980pt;}
}
